@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Bai+Jamjuree:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-shadow: none;
    box-sizing: border-box;
}

:root {
    --body-font: "Outfit", sans-serif;
    --heading-font: "DM Sans", sans-serif;
    --heading-font2: "Bai Jamjuree", sans-serif;
    --theme-color: #0e7047;
    --theme-color2: #3da35c;
    --theme-color3: #2c3a7b;
    --theme-color4: #a0263f;
    --theme-bg-light: #F6F6F6;
    --color-white: #fff;
    --color-dark: #1E232A;
    --color-dark2: #000;
    --color-gray: #ECECEC;
    --backgorund-color: #F7F2EC;
    --facebook-color: #3b5998;
    --instagram-color: #962fbf;
    --youtube-color: #c4302b;
    --whatsapp-color: #128C7E;
}



img {
    max-width: 100% !important;
}


body {
    overflow-x: hidden !important;
    font-family: var(--body-font);
}

body,
html {
    scroll-behavior: smooth;
    font-family: var(--body-font);
}

a {
    text-decoration: none !important;
}

a:focus {
    outline: none;
    text-decoration: none;
}


input {
    outline: none !important;
    box-shadow: none !important;
}

textarea {
    resize: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.slider_section2 {
    display: none;
}

/*  */
.best_point_section {
    padding: 60px 0px 30px 0px;
}

.best_point_section2 {
    padding: 10px 0px 30px 0px;
}

.best_point_main_div {
    margin-bottom: 20px;
    /* background-color: var(--theme-color3); */
    background-image: url(../images/threebg.png);
    padding: 25px 46px;
    border-radius: 10px 10px 10px 10px;
    border: 1px solid rgba(255, 255, 255, 0.08);
    transition: 0.4s ease;
    position: relative;
    overflow: hidden;
    backdrop-filter: blur(12px);
    outline: 3px solid var(--color-white);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}


.best_point_main_div:hover {
    transform: translateY(-12px);
    border-color: var(--color-white);
    outline: 3px solid var(--theme-color);

}



.best_point_image_div {
    margin-bottom: 25px;
}

.best_point_image_div>img {
    width: 70px;
    filter: brightness(0%) invert(1);
}

.best_content_point_div>h2 {
    font-size: 23px;
    font-family: var(--heading-font2);
    font-weight: 700;
    color: var(--color-dark);
    line-height: 27px;
    margin-bottom: 15px;
}

.best_content_point_div>p {
    color: var(--color-dark);
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 0px !important;
}

.best_point_image_div {
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--theme-color2);
    border-radius: 50%;
    transition: 0.4s;
}

.best_point_main_div:hover .best_point_image_div {
    background: var(--theme-color);
    transform: rotateY(180deg);
}


/*  */


/*  */
.about_us_section {
    padding: 30px 0px 60px 0px;
}

.about_us_image_main_div {
    margin-bottom: 20px;
    text-align: center;
}

.about_us_image_main_div>.about_us_img_box>img {
    display: block;
    margin: auto;
    text-align: center;
    border-radius: 5px;
    height: 480px;
    width: 100%;
    object-fit: cover;
}

.about_us_content_div {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.about_us_content_div>h2 {
    color: var(--color-dark2);
    font-weight: 900;
    text-transform: capitalize;
    font-size: 20px;
    font-family: var(--heading-font);
}


.about_us_content_div>h3 {
    color: var(--theme-color2);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 23px;
    line-height: 30px;
    font-family: var(--heading-font2);
}

.about_us_content_div>h3>span {
    color: var(--color-dark);
}

.about_us_content_div>h3+p>strong {
    font-size: 15px;
    font-weight: 700;
    color: var(--color-dark) !important;
    margin: 8px 0px 8px 0px !important;
    letter-spacing: .5px;
    display: inline-block;
}


.about_us_content_div>p {
    color: var(--color-dark);
    font-size: 15px;
    line-height: 27px;
    margin-bottom: 8px !important;
}

.about_us_content_div>p>strong {
    font-size: 14px;
}

.read_more_btn_ab {
    margin-top: 20px !important;
}

.read_more_btn_ab>a {
    background-color: var(--theme-color);
    padding: 10px 20px;
    color: var(--color-white);
    font-size: 14px;
    font-weight: 600;
    border-radius: 100px;
    font-family: var(--heading-font);
    transition: .2s ease-in-out;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: .5s ease-in-out;
}

.read_more_btn_ab>a>span {
    position: relative;
    z-index: 2;
}


.read_more_btn_ab>a::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: var(--theme-color3);
    width: 0%;
    height: 100%;
    transition: .5s ease-in-out;
    z-index: 1;
    border-radius: 100px;
}

.read_more_btn_ab>a:hover::before {
    width: 100%;
    transition: .5s ease-in-out;
    color: var(--color-white);
}

.read_more_btn_ab>a:hover {
    color: var(--color-white);
}

.read_more_btn_ab>a i {
    transition: .4s;
}

.read_more_btn_ab>a:hover i {
    transform: rotate(-45deg) scale(1.1);
}


/*  */

/*  */
.products_section {
    background-color: #F6F6F6;
    padding: 40px 0px 30px 0px;
}

.products_title_div {
    text-align: center;
    margin-bottom: 40px;
}


.products_title_div>h1 {
    color: var(--color-dark);
    font-weight: 900;
    text-transform: capitalize;
    font-size: 26px;
    line-height: 30px;
    font-family: var(--heading-font2);
    margin-bottom: 20px;
}

.products_title_div>h1>span {
    color: var(--theme-color4);
    padding: 1px 5px;
    font-size: 23px;
    font-family: var(--heading-font2);
    font-weight: 900 !important;
    position: relative;
    padding-bottom: 3px;
}

.products_title_div>h1>span::before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 2px;
    width: 100%;
    background-color: var(--theme-color4);
}


.products_title_div>h3 {
    color: var(--color-dark);
    font-weight: 900;
    text-transform: capitalize;
    font-size: 26px;
    line-height: 30px;
    font-family: var(--heading-font2);
    margin-bottom: 20px;
}

.products_title_div>h3>span {
    color: var(--theme-color);
    padding: 1px 5px;
    font-size: 23px;
    font-family: var(--heading-font2);
    font-weight: 900 !important;
    position: relative;
    padding-bottom: 3px;
}

.products_title_div>h3>span::before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 2px;
    width: 100%;
    background-color: var(--theme-color);
}



.products_title_div>p {
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 400;
    max-width: 800px;
    margin: auto;
    letter-spacing: .3px;
    margin-bottom: 4px !important;
}

.products_title_div>p>strong {
    font-size: 14px;
    font-weight: 600;
}

.products_main_div_box {
    margin-bottom: 20px;
    background-color: var(--color-white);
    padding: 8px;
    transition: .5s ease-in-out;
    border-radius: 30px;
    background-image: url(../images/threebg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.products_image_box {
    text-align: center;
    margin-bottom: 7px;
    transition: .5s ease-in-out;
    position: relative;
    overflow: hidden;
    border-radius: 30px;
}

.products_image_box>img {
    text-align: center;
    margin: auto;
    width: 100%;
    display: block;
    transition: .5s ease-in-out;
    border-radius: 30px;

}

.products_main_div_box:hover>.products_image_box>img {
    transform: scale(1.1, 1.1);
    transition: .5s ease-in-out;
    filter: brightness(80%);
    border-radius: 30px;
}

.content_div_products>h4 {
    font-weight: 900;
    text-transform: capitalize;
    font-size: 18px;
    font-family: var(--heading-font2);
}

.content_div_products>h4>a {
    color: var(--theme-color3);
    font-weight: 800;
    transition: .4s ease-in-out;
}

.content_div_products>h4>a:hover {
    color: var(--theme-color4);
    transition: .4s ease-in-out;
}

.content_div_products>p {
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 400;
    max-width: 500px;
    margin: auto;
    letter-spacing: .3px;
    margin-bottom: 4px !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.content_div_products>p>strong {
    color: var(--theme-color4);
}




.read_more_btn_pro {
    margin-top: 20px !important;
    margin-bottom: 17px;
}

.read_more_btn_pro>a {
    background-color: var(--theme-color);
    padding: 10px 20px;
    color: var(--color-white);
    font-size: 14px;
    font-weight: 600;

    border-radius: 100px;
    font-family: var(--heading-font);
    transition: .2s ease-in-out;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: .5s ease-in-out;
}

.read_more_btn_pro>a>span {
    position: relative;
    z-index: 2;
}


.read_more_btn_pro>a::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: var(--theme-color3);
    width: 0%;
    height: 100%;
    transition: .5s ease-in-out;
    z-index: 1;
    border-radius: 100px;
}

.read_more_btn_pro>a:hover::before {
    width: 100%;
    transition: .5s ease-in-out;
    color: var(--color-white);
}

.read_more_btn_pro>a:hover {
    color: var(--color-white);
}

.read_more_btn_pro>a i {
    transition: .4s;
}

.read_more_btn_pro>a:hover i {
    transform: rotate(-45deg) scale(1.1);
}

/*  */



/*  */
.sarasolution_details_section {
    padding: 30px 0px 40px 0px;
}

.sarasolution_title_dt_div {
    text-align: center;
    margin-bottom: 50px;
}

.sarasolution_title_dt_div>h1 {
    color: var(--theme-color4);
    font-weight: 800;
    font-family: var(--heading-font2);
    margin-bottom: 10px;
    font-size: 26px;
}

.sarasolution_title_dt_div>p {
    color: var(--color-dark);
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
}



.sarasolution_details_section table {
    width: 100%;
    border-collapse: collapse;
    margin: 25px 0px;
    background: #fff;
    overflow: hidden;
    border: 1px solid #e5e5e5;
}

.sarasolution_details_section table thead {
    background: var(--theme-color4);
}

.sarasolution_details_section table thead tr th {
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    padding: 14px 16px;
    text-align: left;
}

.sarasolution_details_section table tbody tr th p {
    padding-left: 12px;
    padding-top: 12px;
}

.sarasolution_details_section table tbody tr td {
    padding: 14px 16px;
    border-bottom: 1px solid #eaeaea;
    color: var(--color-dark);
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
}

.sarasolution_details_section table tbody tr:nth-child(even) {
    background: #f8f8f8;
}

.sarasolution_details_section table tbody tr:hover {
    background: #f1f1f1;
    transition: 0.3s ease;
}

/* Responsive Table */
@media(max-width:768px) {
    .sarasolution_details_section table {
        display: block;
        overflow-x: auto;
        white-space: nowrap;
    }
}

.dt_btn_page_div {
    margin-top: 25px;
}

.dt_btn_page_div>a {
    background-color: var(--theme-color4);
    padding: 10px 20px;
    border-radius: 5px;
    color: var(--color-white);
    font-size: 15px;
    font-weight: 600;
    transition: .4s ease-in-out;
}

.dt_btn_page_div>a:hover {
    background-color: var(--theme-color3);
}

.left_side_products_list_div {
    background-color: var(--color-gray);
    border-radius: 5px;
    position: sticky;
    top: 100px;
    padding: 20px 0px 0px 0px;

}

.left_side_products_list_div>h3 {
    color: var(--color-dark);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 27px;
    margin-bottom: 15px;
    padding: 0px 10px;

}

.left_side_products_list_div>ul {
    padding: 0px 0px;
    list-style: none;
    margin-bottom: 0px !important;
}

.left_side_products_list_div>ul>h4 {
    background-color: var(--theme-color4);
    color: var(--color-white);
    padding: 5px 10px;
    margin-bottom: 0px !important;
    font-size: 20px;
    font-weight: 800;
}

.left_side_products_list_div>ul>li {

    border-bottom: 1px solid var(--color-white);

}

.left_side_products_list_div>ul>li>a {
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 500;
    display: flex;
    gap: 7px;
    text-transform: capitalize;
    position: relative;
    z-index: 1;
    padding: 15px 10px 15px 10px;
}


.left_side_products_list_div>ul>li>a::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: var(--theme-color);
    width: 0%;
    height: 100%;
    transition: .5s ease-in-out;
    z-index: -1;
}


.left_side_products_list_div>ul>li>a:hover::before {
    width: 100%;
    transition: .5s ease-in-out;
    color: var(--color-white);
}

.left_side_products_list_div>ul>li>a:hover {
    color: var(--color-white);
    transition: .5s ease-in-out;
}

.sarasolution_image_dt_box {
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 10px;
    position: sticky;
    top: 100px;
}

.sarasolution_image_dt_box>img {
    display: block;
    margin: auto;
    border-radius: 10px;
    width: 100%;
}

.sarasolution_image_dt_box>p {
    margin-top: 6px;
    font-size: 15px;
    font-weight: 600;
}

.sarasolution_image_dt_box>p>a {
    color: var(--color-white);
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    background-color: var(--theme-color4);
    padding: 5px 10px;
    border-radius: 5px;
}

.sarasolution_image_dt_box>p>a:hover {
    background-color: var(--theme-color);
}

.sarasolution_details_left_main_div>h1 {
    color: var(--color-dark);
    font-weight: 700;
    font-size: 30px;
}


.sarasolution_details_left_main_div>h2 {
    color: var(--theme-color4);
    font-weight: 700;
    font-size: 22px;
}


.sarasolution_details_left_main_div>h3 {
    color: var(--theme-color4);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 20px;
}


.sarasolution_details_left_main_div>h4 {
    color: var(--theme-color4);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 20px;
}


.sarasolution_details_left_main_div>p {
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px !important;
}

.sarasolution_features_list {
    margin-top: 6px;
}

.sarasolution_features_list>ul {
    padding: 0px 20px !important;
    list-style: square !important;
}

.sarasolution_features_list>ul>li {
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px !important;
}

.sarasolution_features_list>ul>li>strong {
    font-size: 14px;
}

.sarasolution_features_list>h4 {
    color: var(--color-dark);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 16px;
    margin-bottom: 7px !important;
}

.sarasolution_features_list>p {
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px !important;
}

/*  */
/*  */

.middle_section {
    padding: 20px 0px 30px 0px;
}

.middle_content_div {
    margin-top: 30px;
    background-image: url(../images/diaimg01.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.middle_content_div>h4 {
    font-size: 30px;
    color: var(--color-dark);
    font-weight: 800;
    font-family: var(--heading-font2);
    margin-bottom: 20px;
}

.middle_content_div>h4>span {
    color: var(--theme-color2);
}

.middle_content_div>h5>strong {
    color: var(--color-dark2);
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 8px !important;
}


.middle_content_div>p {
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 400;
    letter-spacing: .3px;
    margin-bottom: 14px !important;
}

.middle_content_div>ul {
    list-style: none !important;
    padding: 0 !important;
}

.middle_content_div>ul>li {
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .3px;
    line-height: 27px;
    position: relative;
    padding-left: 17px;
}

.middle_content_div>ul>li::before {
    content: "✔";
    position: absolute;
    left: 0;
    top: 0;
    color: green;
    font-weight: 700;
}

/*  */


/* stats css */

.our_stats_section {
    padding: 40px 0px 0px 0px;
    background-color: #F6F6F6;
}

.our_stats_title {
    text-align: center;
    margin-bottom: 40px;
}

.our_stats_title>h5 {
    color: var(--color-dark);
    font-size: 30px;
    font-family: var(--heading-font2);
    font-weight: 800;
}

.our_stats_title>h5>span {
    color: var(--theme-color);
}

.counter_main_div_excellance {
    margin-bottom: 20px;
    text-align: center;
    background-color: var(--color-white);
    background-image: url(../images/threebg.png);
    padding: 20px 10px;
    border-radius: 5px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}


.counter_number_main_div {
    --progress: 0deg;
    background: conic-gradient(var(--theme-color2) var(--progress),
            var(--color-gray) 0deg);
    height: 160px;
    width: 160px;
    line-height: 160px;
    text-align: center;
    margin: auto;
    border-radius: 50%;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}

.counter_number_div_excellance {
    background: var(--color-white);
    height: 140px;
    width: 140px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

.counter_number_div_excellance>h5 {
    color: #656d78;
    font-size: 45px;
    text-transform: capitalize;
    font-weight: 700;
    margin-bottom: 5px !important;
    font-family: var(--heading-font2);
}

.counter_number_div_excellance>span {
    color: #656d78;
    font-size: 40px;
}

.counter_main_div_excellance>h5 {
    color: var(--theme-color);
    font-size: 19px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 4px !important;
    font-family: var(--heading-font2);
}

.counter_main_div_excellance>p {
    font-size: 15px;
    color: var(--color-dark);
    font-weight: 500;
    margin-bottom: 0px !important;
}

.our_stats_image_div {
    text-align: center;
    margin-top: 15px;
}

.our_stats_image_div>img {
    mix-blend-mode: multiply;
}

/* stats css end */

/*  */
.testimonials_section {
    padding: 50px 0px 50px 0px;
}

.testimonials_title_div {
    margin-bottom: 30px;
    position: relative;
    text-align: center;
}

.testimonials_title_div>h5 {
    color: var(--color-dark);
    font-size: 30px;
    text-transform: capitalize;
    font-weight: 900;
    margin-bottom: 12px;
    font-family: var(--heading-font2);
}

.testimonials_title_div>h5>span {
    color: var(--theme-color);
}

.testimonials_title_div>p {
    font-size: 14px;
    line-height: 23px;
    font-weight: 500;
}

.testimonilas_slider_main_div {
    position: relative;
}

.swiper-button-prev:after {
    display: none !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    display: none !important;
}

.products_swiper_slider {
    position: relative;
}

.custom-swiper-btns {
    position: absolute;
    top: 50%;
    right: -20px;
    left: -20px;

    gap: 2px;
    /* justify-content: center; */
}

.custom-swiper-btns button {
    background: transparent;
    border: none;
    font-size: 20px;
    cursor: pointer;
    color: var(--theme-color2);
    border-radius: 1px;
    background-color: var(--color-white);
    border-radius: 10px;
}

.testimonilas_items_main_div {
    background-image: linear-gradient(rgba(14, 112, 71, 0), rgba(62, 165, 89, 0)), url(../images/threebg.png);
    padding: 30px 40px;
    border-radius: 10px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.rating_box {
    margin-bottom: 8px;
    text-align: left;
}

.rating_box>i {
    color: #f0d802;
    font-size: 14px;
    margin: 0px 5px 0px 0px;
}

.testimonial_img_main_div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.testimonial_img_main_div>img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    border-radius: 100px;
    padding: 3px;
    flex-shrink: 0;
    background-color: var(--color-white);
}

.content_testimonials_div>p {
    font-size: 14px;
    color: var(--color-dark);
    line-height: 24px;
    margin-bottom: 10px !important;
    font-weight: 500;
}


.testimonial_client_div {
    display: flex;
    align-items: center;
    gap: 10px;
}

.testimonial_client_div>h6 {
    color: var(--color-dark);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 17px;
    margin-bottom: 0px !important;
}

/*  */


/*  */
.faq_section {
    background-color: #F6F6F6;
    padding: 40px 0px 40px 0px;
}

.faq_title_div {
    margin-bottom: 20px;
}

.faq_title_div>h4 {
    color: var(--color-dark);
    font-weight: 800;
    text-transform: capitalize;
    font-size: 30px;
    font-family: var(--heading-font2);
}

.faq_title_div>h4>span {
    color: var(--theme-color);
}

.faq_title_div>p {
    font-size: 15px;
    color: var(--black-color3);
    line-height: 24px;
    font-weight: 400;
}

.faq_img_fiv {
    text-align: center;
    margin-bottom: 10px;
}

.faq_img_fiv>img {
    mix-blend-mode: multiply;
    height: 300px;
    object-fit: contain;
}

.faq_main_div>.accordion>.accordion-item>.accordion-header>.accordion-button {
    box-shadow: none !important;
    outline: none !important;
    background-color: var(--color-gray) !important;
    color: var(--color-dark) !important;
    font-weight: 700;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: var(--heading-font2);
}

.faq_main_div>.accordion>.accordion-item>.accordion-collapse>.accordion-body {
    padding: 6px 20px 10px 20px !important;
    border-top: 1px solid var(--color-gray) !important;
    font-size: 15px;
    line-height: 25px;
    font-weight: 500;
    color: var(--black-color4);
    margin-bottom: 0px !important;
}

.faq_main_div>.accordion>.accordion-item>.accordion-collapse>.accordion-body>.faq_content_div>p {
    font-size: 14px;
    line-height: 25px;
    font-weight: 500;
    color: var(--black-color4);
    margin-bottom: 0px !important;
}

/*  */

/* pagetitle css */
.page_title_mkp_section {
    position: relative;
    background-position: center center;
    background-size: cover;
}

.page_ti_overly_mkp_div {
    background-color: var(--color-gray);
    padding-top: 0px;
    padding-bottom: 0px;
}


.page_title_tax_mkp_div {
    text-align: center;
    display: inline-block;
    padding: 1px 5px 1px 5px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.page_title_tax_mkp_div h1 {
    color: var(--color-dark);
    text-transform: capitalize;
    font-size: 30px;
    font-weight: 900;
    display: none !important;
}

.page_title_tax_mkp_div ul {
    list-style: none;
    padding: 4px 20px;
    border-radius: 100px;
    margin-bottom: 0px !important;
}

.page_title_tax_mkp_div li a {
    color: var(--theme-color4);
    font-weight: 600;
}

.page_title_tax_mkp_div span {
    margin: 0px 5px 0px 5px;
    font-size: 13px;
    color: var(--color-dark);

}

.page_title_tax_mkp_div li {
    display: inline-block;
    color: var(--theme-color6);
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 600;
}


/* page titile css end */


/* contact pg css */
.contactus_page_address_section {
    background-color: var(--color-gray);
    padding: 40px 0px 20px 0px;
}

.contact_page_address_box_main {
    /* background-color: var(--color-white); */
    padding: 20px 20px 10px 20px;
}


.contactus_number_div {
    margin-bottom: 20px;
}

.contactus_number_div>.d-flex>.flex-shrink-0>i {
    background-color: var(--theme-color4);
    width: 55px;
    height: 55px;
    line-height: 60px;
    text-align: center;
    border-radius: 10px;
    color: var(--color-white);
    font-size: 25px;
    transition: .4s ease-in-out;
}

.contactus_number_div:hover>.d-flex>.flex-shrink-0>i {
    background-color: var(--theme-color);
    transition: .4s ease-in-out;
}

.contactus_num_content_div>h2 {
    color: var(--color-dark);
    font-size: 17px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 8px !important;
}

.contactus_num_content_div>a {
    display: block;
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 500;
}


.contactus_num_content_div>a:hover {
    color: var(--theme-color);
}

.contactus_num_content_div>p {
    margin-bottom: 0px !important;
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 500;
}

.contact_us_map_form_section {
    padding: 50px 0px 30px 0px;
}

.contact_us_map_div>h3 {
    color: var(--color-dark);
    font-weight: 900;
    text-transform: capitalize;
    font-size: 30px;
    margin-bottom: 15px;
    font-family: var(--heading-font2);
}

.contact_us_map_div>iframe {
    height: 500px;
    border-radius: 5px;
}


.contact_us_right_side_main_div {
    background-color: var(--color-white);
    padding: 10px;
    border-radius: 8px;
    /* box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; */
}

.contact_us_right_side_main_div>h2 {
    color: var(--color-dark);
    font-size: 27px;
    margin-bottom: 20px !important;
    text-transform: capitalize;
    font-weight: 800;
    font-family: var(--heading-font2);
}


.conatct_us_input_div {
    margin-bottom: 20px;
    position: relative;
}

.conatct_us_input_div>label {
    margin-bottom: 5px;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 14px;
}

.conatct_us_input_div>input {
    border-radius: 5px !important;
    box-shadow: none !important;
    outline: none !important;
    font-size: 15px;
    font-weight: 500;
    padding: 13px 20px;
    background-color: #f4f4f4 !important;
}


.conatct_us_input_div>select {
    border-radius: 2px !important;
    outline: none !important;
    box-shadow: none !important;
    font-size: 14px;
    color: var(--color-dark);
    font-weight: 500;
    padding: 13px 20px;
    width: 100%;
    box-shadow: none !important;
    outline: none !important;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 35px;
    text-transform: capitalize;
    color: var(--color-dark) !important;
    background-color: #f4f4f4 !important;
    position: relative;
}

.conatct_us_input_div select+i.fa-chevron-down {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    color: var(--color-dark) !important;
    font-size: 14px;
}

.conatct_us_input_div select option {
    color: var(--color-dark) !important;
    font-weight: 500;
}


.conatct_us_input_div>textarea {
    border-radius: 5px !important;
    box-shadow: none !important;
    outline: none !important;
    font-size: 15px;
    font-weight: 500;
    background-color: #f4f4f4 !important;
}

.conatct_us_input_div> ::placeholder {
    font-size: 15px;
    font-weight: 500;
}

.conatct_us_btn_div {
    margin-top: 20px;
}

.conatct_us_btn_div>button {
    background-color: var(--theme-color) !important;
    color: var(--color-white) !important;
    border: none !important;
    border-radius: 100px !important;
    outline: none !important;
    padding: 8px 20px !important;
    font-size: 14px;
    font-weight: 500;
}


.conatct_us_btn_div2 {
    margin-top: 0px;
}

.conatct_us_btn_div2>button {
    background-color: var(--theme-color) !important;
    color: var(--color-white) !important;
    border: none !important;
    border-radius: 100px !important;
    outline: none !important;
    padding: 8px 20px !important;
    font-size: 14px;
    font-weight: 500;
}

.conatct_us_btn_div2>button:hover {
    background-color: var(--theme-color3) !important;
}

.enquiry_form_main_div .modal-header>h5 {
    color: var(--color-dark);
    font-family: var(--heading-font2);
    text-transform: capitalize;
    font-weight: 700;
    font-size: 25px;
}

.enquiry_form_main_div .modal-header>button {
    background-color: var(--theme-color2) !important;
    border: none !important;
    outline: none !important;
    width: 25px;
    height: 25px;
    line-height: 25px;
    color: var(--color-white);
    border-radius: 3px;
}

/* contact pg css end */

/*  */
.blogs_section {
    padding: 40px 0px 30px 0px;
}

.blogs_title_div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 27px;
}


.blogs_title_div>h5 {
    margin-bottom: 0px !important;
    color: var(--color-dark);
    font-size: 35px;
    text-transform: capitalize;
    font-weight: 700;
}

.blogs_title_div>a {
    background-color: var(--theme-color);
    color: var(--color-white);
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 5px 20px;
    border-radius: 5px;
}

.blogs_title_div>a:hover {
    color: var(--color-white) !important;
    background-color: var(--theme-color2);
}

.blogs_main_div {
    margin-bottom: 15px;
    border: 1px solid var(--color-gray);
    padding: 5px 6px;
    border-radius: 10px;
}

.blogs_image_div {
    margin-bottom: 10px;
}

.blogs_image_div>img {
    border-radius: 5px;
    height: 330px;
    width: 100%;
    object-fit: contain;
    object-position: top;
}

.blogs_content_div>h1 {
    font-size: 23px;
    margin-top: 20px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 6px;
}

.blogs_content_div>h1>a {
    color: var(--color-dark);

}

.blogs_content_div>h1>a:hover {
    color: var(--theme-color4);
}

.blogs_content_div>h2 {
    font-size: 23px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 6px;
}

.blogs_content_div>h2>a {
    color: var(--color-dark);

}

.blogs_content_div>h2>a:hover {
    color: var(--theme-color4);
}

.blogs_content_div>h3 {
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 6px;
}

.blogs_content_div>h3>a {
    color: var(--color-dark);

}

.blogs_content_div>h3>a:hover {
    color: var(--theme-color4);
}

.blogs_content_div>p {
    color: var(--color-dark);
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 5px;
}

.blogs_content_div>a {
    display: block;
    font-weight: 600;
    color: var(--theme-color);
    font-size: 15px;
    transition: .3s ease-in-out;
}

.blogs_content_div>a:hover {
    color: var(--theme-color2) !important;
    transition: .3s ease-in-out;
}


.blogs_scroll_div {
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
}


/* width */
.blogs_scroll_div::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.blogs_scroll_div::-webkit-scrollbar-track {
    background: var(--color-white);
}

/* Handle */
.blogs_scroll_div::-webkit-scrollbar-thumb {
    background: var(--color-gray);
}



.flex_blogs_main_div {
    margin-bottom: 15px;
    border: 1px solid var(--color-gray);
    padding: 5px 6px;
    border-radius: 10px;
    display: flex;
    gap: 15px;
    align-items: center;
}

.flex_blogs_image_div {
    margin-bottom: 0px;
    flex-shrink: 0;
}

.flex_blogs_image_div>img {
    border-radius: 5px;
    height: 150px;
    width: 150px;
    object-fit: cover;
    object-position: top;
}

.flex_blogs_content_div>h4 {
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 6px;
    transition: .3s ease-in-out;
}

.flex_blogs_content_div>h4>a {
    color: var(--color-dark);
    transition: .3s ease-in-out;
}

.flex_blogs_content_div>h4>a:hover {
    color: var(--theme-color4);
    transition: .3s ease-in-out;
}

.flex_blogs_content_div>p {
    color: var(--color-dark);
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 5px;
}

.flex_blogs_content_div>a {
    display: block;
    font-weight: 600;
    color: var(--theme-color4);
    font-size: 15px;
    transition: .3s ease-in-out;
}

.flex_blogs_content_div>a:hover {
    color: var(--theme-color2);
    transition: .3s ease-in-out;
}

/*  */



/*  */
.sitemap_section {
    padding: 50px 0px;
}

.sitemap_list_main_div {
    margin-bottom: 30px;
}

.sitemap_list_main_div>h1 {
    font-size: 22px;
    margin-bottom: 20px;
    color: var(--color-dark);
    text-transform: capitalize;
}


.sitemap_list_main_div>h2 {
    font-size: 22px;
    margin-bottom: 20px;
    color: var(--theme-color);
    text-transform: capitalize;
    font-weight: 700;
}


.sitemap_list_main_div>ul {
    list-style: none !important;
    padding: 0;
    margin: 0;
    max-height: 400px;
    overflow-y: auto !important;
}




/* width */
.sitemap_list_main_div>ul::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.sitemap_list_main_div>ul::-webkit-scrollbar-track {
    background: var(--gray-color2);
    border-radius: 100px;
}

/* Handle */
.sitemap_list_main_div>ul::-webkit-scrollbar-thumb {
    /* background: #0a58c4; */
    background-color: var(--gray-color);
    border-radius: 100px;
}

.sitemap_list_main_div>ul>li {
    background-color: var(--color-gray);
    margin-bottom: 20px;
    border: 1px solid var(--gray-color);
    padding: 12px 20px;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 15px;
    border-radius: 6px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}

.sitemap_list_main_div>ul>li>a {
    color: var(--color-dark);
    text-decoration: none;
    transition: color 0.3s ease-in-out;
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    padding-right: 20px;
    /* space for arrow */
    font-weight: 500;
}

.sitemap_list_main_div>ul>li:hover {
    background-color: var(--theme-color);
    transform: translateY(-3px);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);
}

.sitemap_list_main_div>ul>li:hover>a {
    color: var(--color-white);
}

.sitemap_list_main_div>ul>li:hover>a::after {
    transform: translateY(-50%) translateX(0);
    opacity: 1;
}

.title_sitemap>h2 {
    text-align: center;
    margin-bottom: 20px;
    font-weight: 800;
}


/*  */


.privacy_section {
    padding: 20px 0px 20px 0px;
}

.privacy_content_main_div>h2 {
    color: var(--color-dark);
    text-transform: capitalize;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 4px !important;
}


.privacy_content_main_div>h3 {
    color: var(--color-dark);
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 4px !important;
    margin-top: 4px !important;
}



.privacy_content_main_div>h4 {
    color: var(--color-dark);
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 4px !important;
    margin-top: 4px !important;
}



.privacy_content_main_div>h5 {
    color: var(--color-dark);
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 4px !important;
    margin-top: 4px !important;
}

.privacy_content_main_div>p {
    font-weight: 500;
    font-size: 15px;
    color: var(--black-color);
    line-height: 28px;
    transition: 0.2s ease-in-out;
    margin-bottom: 3px !important;
}

.privacy_content_main_div>p>strong {
    color: var(--theme-color);
    font-family: "Rowdies", sans-serif;
}

.privacy_content_main_div>p>a {
    color: var(--theme-color2);
    font-weight: 700;
    text-decoration: underline !important;
}


.privacy_content_main_div>ul {
    list-style: square;
    padding: 0px 20px !important;
    margin-bottom: 0px !important;
}

.privacy_content_main_div>ul>li {
    font-weight: 500;
    font-size: 15px;
    color: var(--black-color);
    line-height: 27px;
    transition: 0.2s ease-in-out;
    margin-bottom: 3px !important;
}

/*  */



/* footer contact us css*/
.footer_contact_us_section {
    /* background-color: var(--color-dark); */
    padding: 35px 0px 5px 0px;
}

.footer_number_div {
    margin-bottom: 15px;
}

.footer_number_div>.d-flex>.flex-shrink-0>i {
    background-color: var(--theme-color);
    width: 55px;
    height: 55px;
    line-height: 60px;
    text-align: center;
    border-radius: 10px;
    color: var(--color-white);
    font-size: 25px;

}

.footer_num_content_div>h5 {
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 5px !important;
}

.footer_num_content_div>a {
    display: block;
    color: var(--color-dark);
    font-size: 14px;
    font-weight: 600;
}


.footer_num_content_div>a:hover {
    color: var(--color-dark);
}

.footer_num_content_div>p {
    margin-bottom: 0px !important;
    color: var(--color-dark);
    font-size: 14px;
    font-weight: 600;
}

/* footer contact us css end */

/* footer css */
.footer {
    padding: 50px 0px 20px 0px;
    position: relative;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url(../images/testibg01.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
}

.footer_logo_about_main_div {
    margin-bottom: 15px;
}

.footer_logo_div {
    margin-bottom: 14px;
    text-align: center;
}

.footer_logo_div>a>img {
    width: 130px;
}

.footer_logo_about_main_div>p {
    color: var(--color-white);
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
    margin-bottom: 7px !important;
}

.footer_logo_about_main_div>p>a {
    color: var(--theme-color4);
    display: block;
}

.social_icon_div_footer {
    margin-top: 10px;
}

.social_icon_div_footer>p {
    margin-bottom: 7px !important;
    color: var(--color-dark);
    font-size: 15px;
    text-transform: capitalize;
}

.social_icon_div_footer>a {
    width: 33px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    border-radius: 2px;
    margin: 0px 1px;
    font-size: 14px;
    color: var(--color-white);
}

.social_icon_div_footer>.fa-facebook {
    background-color: var(--facebook-color);
}

.social_icon_div_footer>.fa-instagram {
    background-color: var(--instagram-color);
}

.social_icon_div_footer>.fa-youtube {
    background-color: var(--youtube-color);
}



.main_div_footer {
    margin-bottom: 10px;
}

.main_div_footer img {
    width: 200px;
    margin-bottom: 8px;
}

.main_div_footer .fa {
    text-align: center;
    color: var(--color-dark);
    font-size: 16px;
}

.footer_num_div>h5 {
    margin-bottom: 1px !important;
    text-transform: capitalize;
    font-size: 17px;
    font-weight: 700;
    color: var(--color-dark);
}

.footer_num_div a {
    color: var(--color-dark);
    display: block;
    font-size: 14px;
    line-height: 24px;

}


.footer_num_div a:hover {
    color: var(--color-dark);
    display: block;
    font-size: 14px;
}

.footer_num_div p {
    color: var(--color-dark);
    font-size: 14px;
    margin-bottom: 0px !important;

}

.main_div_footer>h5 {
    color: var(--color-dark);
    text-transform: capitalize;
    padding-bottom: 20px;
    font-size: 22px;
    font-weight: 700;

}

.footer_usefull_allproducts {
    margin-bottom: 20px;
    max-height: 300px;
    overflow-y: auto;
}

/* width */
.footer_usefull_allproducts::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.footer_usefull_allproducts::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0.05);
}

/* Handle */
.footer_usefull_allproducts::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.07);
}


.footer_usefull_link h5 {
    color: var(--color-dark);
    text-transform: capitalize;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 700;

}

.footer_usefull_link ul {
    list-style: none;
    padding: 0px;
}

.footer_usefull_allproducts>ul>h6 {
    color: var(--theme-color4);
    font-weight: 700;
    margin-top: 8px;
    margin-bottom: 4px !important;
    font-size: 18px;
}

.footer_usefull_link li {
    line-height: 45px;
}

.footer_usefull_link li a {
    color: var(--color-dark);
    font-size: 14px;
    letter-spacing: .3px;
    text-transform: capitalize;
    font-weight: 600;

}


.footer_usefull_link li a:hover {
    color: var(--theme-color);
    font-size: 14px;
    letter-spacing: .3px;
}


.footer_usefull_link li:before {
    position: relative;
    content: '\279D';
    margin-right: 4px;
    font-weight: bold;
    color: var(--color-dark);
    top: 1px;
    font-size: 15px;
}

.footer_usefull_link b {
    letter-spacing: 1px;
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;
}

.footer_usefull_link>p {
    margin-bottom: 10px !important;
}

.footer_usefull_link p iframe {
    border-radius: 10px;
}

.footer_social_icon {
    margin-top: 5px;
    margin-bottom: 20px;
}

.footer_social_icon>b {
    display: block;
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 4px;
}

.footer_social_icon a {
    background-color: var(--theme-color);
    width: 33px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    color: var(--color-dark);
    border-radius: 5px;
    margin: 0px 2px;
    font-size: 14px;
}


.app_side_bar_div2 {
    margin-top: 10px;
}

.app_side_bar_div2>h6 {
    color: var(--color-dark);
    margin-bottom: 5px;
}

.app_side_bar_div2>a>img {
    width: 130px;
}

/*  */

.copy_right_section {
    background-color: var(--theme-color);
    text-align: center;
    padding: 7px 1px;
}

.copyright_content_div>p {
    margin-bottom: 0px !important;
    color: var(--color-white);
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .3px;
}

.copyright_content_div>p>a {
    color: var(--color-dark2);
}

.copyright_content_div>p>a>img {
    width: 45px;
    object-fit: contain;
    margin-left: 3px;
    filter: brightness(0%) invert(1);
}

/**/


.mobile_call_whatsapp_fixed_main_div {
    position: fixed;
    bottom: 120px;
    right: 18px;
    z-index: 1000;
}

.mobile_whatsapp {
    display: none;
}


.call_icon_div {
    text-align: center;
}

.call_icon_div>a {
    background-color: #dc3545;
    height: 60px;
    line-height: 57px;
    width: 60px;
    text-align: center;
    border-radius: 100px;
    animation: moveUpDown 2s ease-in-out infinite;
    display: inline-block;
    margin-bottom: 8px;

}

@keyframes moveUpDown {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-8px);
        /* Adjust the distance */
    }
}

.call_icon_div>a>img {
    width: 32px !important;
    filter: brightness(0%) invert(1);
    height: 60px;
    line-height: 60px;
    width: 60px;
    object-fit: contain;
}

.whatsapp_icon_div {
    text-align: center;
}


.whatsapp_icon_div>a {
    background-color: #008000;
    height: 60px;
    line-height: 57px;
    width: 60px;
    text-align: center;
    border-radius: 100px;
    animation: zigzag 0.5s ease-in-out infinite;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-duration: 10s;
    animation-timing-function: steps(1, end);
    position: relative;
    animation: zigzag 8s infinite;
    display: inline-block;

}



@keyframes zigzag {
    0% {
        left: 0px;
    }

    1% {
        left: -5px;
    }

    2% {
        left: 5px;
    }

    3% {
        left: -5px;
    }

    4% {
        left: 5px;
    }

    5% {
        left: 0px;
    }

    100% {
        left: 0px;
    }
}



.whatsapp_icon_div>a>img {
    width: 32px !important;
    filter: brightness(0%) invert(1);
    height: 60px;
    line-height: 60px;
    width: 60px;
    object-fit: contain;
}

.mail_icon_div {
    width: 40px !important;
    height: 60px;
    line-height: 60px;
    width: 60px;
    object-fit: contain;
    position: relative;
    top: 10px;
}


.mail_icon_div>a {
    background-color: #656060;
    height: 60px;
    line-height: 57px;
    width: 60px;
    text-align: center;
    border-radius: 100px;
    animation: zigzag 0.5s ease-in-out infinite;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-duration: 10s;
    animation-timing-function: steps(1, end);
    position: relative;
    animation: zigzag 8s infinite;
    display: inline-block;

}


.mail_icon_div>a>img {
    width: 32px !important;
    filter: brightness(0%) invert(1);
    height: 60px;
    line-height: 60px;
    width: 60px;
    object-fit: contain;
}




/* bottom to top css start */
.scroll-to-top {
    position: fixed;
    left: 20px;
    bottom: 200px;
    transform: rotate(90deg);
    transform-origin: left center;
    z-index: 9999;
}

.scroll-top-inner {
    display: flex;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transition: all cubic-bezier(.4, 0, .2, 1) .4s;
    cursor: pointer;
    padding: 6px 10px;
    background: transparent;
    border-radius: 6px;

}

.scroll-top-inner.visible {
    visibility: visible !important;
    opacity: 1 !important;
}

.scroll-bar {
    width: 50px;
    height: 2px;
    margin-right: 10px;
    position: relative;
    background: rgba(0, 0, 0, 0.04);
}

.scroll-bar:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: var(--theme-color2);
    opacity: .15;
}

.bar-inner {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0%;
    background-color: var(--theme-color2);
    transition: width 150ms linear;
}

.scroll-bar-text {
    font-size: 15px;
    font-weight: 800;
    color: #052944;
    user-select: none;
}

.scroll-top-inner.on-footer {

    background: transparent;
}


.scroll-top-inner.on-footer .scroll-bar:before {
    background-color: rgba(255, 255, 255, 0.18);
}

.scroll-top-inner.on-footer .bar-inner {
    background-color: var(--theme-color4);
}

.scroll-top-inner.on-footer .scroll-bar-text {
    color: var(--theme-color4);
}

/* bottom to top css end */